
SSiO - Feature #180

Backlog # 150 (In Progress): Hackathon ARctic Challenge 2018

Check with BI Nordic, DataDuctus, CGI, Sokigo and Sogeti for student challenges

10/12/2018 11:40 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 10/31/2018 05:54 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#4 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#5 - 11/20/2018 01:15 PM - Leif Häggmark

- Status changed from In Progress to Closed
